/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/*#header-right .fl {
width: 550px;} */

#header-right .fr {
margin-top: 8px;
}

h1.page-title {
line-height: 1.0em;
}


.woocommerce .summary p.price {
font-size: 1.6em;
letter-spacing:2px;
border: 0px solid rgba(0, 0, 0, 0.1);
}

.woocommerce .product_meta {
margin-bottom: -1em;
}

.woocommerce .woocommerce_tabs ul.tabs li {
display: none;
}

.woocommerce .product_meta {
display: none;
}

.woocommerce .summary {
margin-bottom: 0px;
}

.woocommerce .summary p {
  font-size: 14px;
  letter-spacing: .075em;
}


.woocommerce .woocommerce-tabs p {
  font-size: 14px;
  letter-spacing: .075em;
}

.woocommerce .woocommerce-tabs h2 {
  font-size: 20px;
}



h1 {
font-size: 1.5em;
color: #ADC523;
text-shadow: 0 1px 0 #868686;
}

h2 {
font-size: 1.2em;
}

h3 {color: #afafaf; text-shadow: 0 1px 0 #868686;}

h4 {color: #ADC523;font-size: 1.1em;}

h1, h2, h3, h4, h5, h6, .post .title, .page .title, .archive_header, .post .post-date {
font-family: 'Ubuntu', arial, sans-serif;
}



.woocommerce .summary p {
margin-bottom: 0.5em;
}


.quantity .plus, .quantity .minus {
width: 28px;
text-align: center;
padding: 5px 0;
font-size: 14px !important;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
float: left;
z-index: 20;
color: white;
font-weight: bold;
background: #A7c042;
background: -webkit-gradient(linear, left top, left bottom, from(#ADC523), to(#7fa444));
background: -webkit-linear-gradient(#ADC523, #7fa444);
background: -moz-linear-gradient(center top, #ADC523 0%, #7fa444 100%);
background: -moz-gradient(center top, #ADC523 0%, #7fa444 100%);
border: 1px solid #ADC523;
-webkit-box-shadow: 0 0 2px #000000, inset 0 0 0 1px rgba(255, 255, 255, 0.3);
-moz-box-shadow: 0 0 2px #000000, inset 0 0 0 1px rgba(255, 255, 255, 0.3);
box-shadow: 0 0 2px #000000, inset 0 0 0 1px rgba(255, 255, 255, 0.3);
}

.quantity input.qty {
width: 20px;
padding: 5px 10px;
font-size: 14px !important;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
border: 1px solid #ADC523;
border-width: 1px 0;
text-align: center;
float: left;
z-index: 10;
-webkit-appearance: none;
}

button.button, input.button {
display: inline-block;
margin: 5px 0 0 0;
padding: 5px 13px;
}

#search-top {
width: 240px;
}

.woocommerce-page table th {
background: #4B4949;
}

.chzn-results {
     color: black;
}

input, textarea {
color: 
#333;
}

.entry table th {
padding: 6px 0 3px 0;
background: #3a3a3a;
border: 1px solid #686868;
color:#d4d4d4;
text-shadow: none;
box-shadow: inset 0 0 1px #fff;
-moz-box-shadow: inset 0 0 1px #fff;
-webkit-box-shadow: inset 0 0 1px #fff;
}

.woocommerce-page table td {
color: #d4d4d4;}

a.remove {height:30px; width:30px;}

td {color:#1a1a1a;}

#home-widgets .home-center {
    margin: 0 15px;
}

#home-widgets .home-left, #home-widgets .home-center, #home-widgets .home-right {
    float: left;
    width: 310px;
}

#home-widgets .widget_woo_git ul li {
    font-weight: 400;
    text-transform: none;
}

#home-widgets .widget_woo_git ul li span {width: 45px;}

.entry table tr.alt-table-row {background: #fff;}

.entry img {background-color: transparent;border-color: transparent; padding: 0px 3px 2px 0px;}
.entry table th {padding: 6px 5px 3px 5px;background: #3a3a3a;border: 1px solid #413E3E;}
.entry img:hover, img.thumbnail:hover { border-color: transparent;  }

.shortcode-tabs.boxed .tab {color:#333;}


.widget_woo_contactus .fl span.sub-title {display:none;}

.widget_woo_contactus .fr {float:left; font-size:100%;}

ul.products li.product h3 {color: #ddd;}

.breadcrumb .breadcrumb-title {
display: none;
}





.shop_cat_desc {
color:#ddd;}

ul.products li.product h3 {
color: #adc523;
}

.widget h4 {
font-size: 1.15em;
padding-top: .5em;
}

.widget_text {
margin-bottom: 2.5em;
}

#connect p {
display: none;
}


.wpi-button {
margin-top: 30px;

}



#home-widgets .widget_woo_git ul li span {
width: 72px;
}

#home-widgets .widget_woo_git ul li {
font-size: 22px;
}


#home-widgets .widget_woo_git h3 {
font-size: 28px;
margin: 10px 0 10px 16px;}

.textwidget .alignnone size-full wp-image-2829 {padding-left:20px;}

.entry p {
letter-spacing: .07em;
}

#header {
padding: 10px 0;}

#header-right .fl {
margin: 10px 20px 0 0;
color: #ADC523;
text-shadow: 0 1px 1px #1a2a33;
font: 24px/28px 'Ubuntu', arial, sans-serif;
}

.slide-content .slide-text {
padding: 10px 15px;
font: 16px/1.5em sans-serif;
letter-spacing: .04em;
}

#home-widgets .widget_text {
font: 13px/1.5em sans-serif;
letter-spacing: .04em;
padding-right: 30px;
}

.slide-content.slide-overlay {
background-color: rgba(47, 47, 47, 0.6);
}



ul {
  list-style: disc;
  padding-left: 30px;
margin-bottom:30px;
}